package io.rong.imkit.utils;

/**
 * Author by pq, Date on 2022/8/4.
 */
public class GroupUtils {
    public static final String GROUP_ADMIN_TAG = "owner";
    public static final String GROUP_MEMBER_TAG = "member";

    public static String getGroupUserInfoExtra(boolean isAdmin) {
        return isAdmin ? GROUP_ADMIN_TAG : GROUP_MEMBER_TAG;
    }
}
